Subject: [nwcrg] About draft-roca-tsvwg-fecframev2 @ IETF96 / TSVWG meeting

From: Vincent Roca <[email-masked]>
Date: Sun, 17 Jul 2016 18:16:15 +0200

Hello everybody,

FYI...

With Ali, we've been working on an update for FECFRAME (RFC 6363), a shim layer between RTP and UDP
(most of the time) that enables robust and scalable real-time streaming. The idea of the update is to be able to
use convolutional FEC codes (don't be afraid, it's pretty easy to understand!) in addition to block FEC codes
(what RFC 6363 does). The goal is to further reduce the end-to-end latency.

I'll introduce our FECFRAME version 2 draft:
https://datatracker.ietf.org/doc/draft-roca-tsvwg-fecframev2/ <https://datatracker.ietf.org/doc/draft-roca-tsvwg-fecframev2/>
this Wednesday at the TSVWG meeting.
Slides are available:
https://www.ietf.org/proceedings/96/slides/slides-96-tsvwg-1.pdf <https://www.ietf.org/proceedings/96/slides/slides-96-tsvwg-1.pdf>

I'm around at Berlin this week and available for discussions.
I'm also CC'ing to the NWCRG where this work has been initiated last year.

Cheers,

  Vincent and Ali